# test_memory.hpp File Reference

wrapper around new and delete operator to detect memory leakage More...

`#include "../my_config.h"`
`#include "integers.hpp"`

Go to the source code of this file.

## Detailed Description

wrapper around new and delete operator to detect memory leakage

activating this feature is only for debugging purpose, it makes the resulting executable very very very very slow.

Definition in file test_memory.hpp.